
@charset "utf-8";
/* ==========================================================================
   CSS Reset
   ========================================================================== */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}nav ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}ins{background-color:#ff9;color:#000;text-decoration:none}mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}
*,*:after,*:before {box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;}

/* ==========================================================================
   Common CSS
   ========================================================================== */

body {
	font: 14px/17px 'AGaramondPro-Regular';
	color: #404041;
	background: #fff;
	border-top: 15px solid #404041;
}
p {
	font: 14px/17px 'AGaramondPro-Regular';
}
ul li {
	font: 14px/17px 'AGaramondPro-Regular';
	padding-bottom: 10px;
	color: #404041;
}
ol li {
	font: 14px/17px 'AGaramondPro-Regular';
	padding-bottom: 10px;
	color: #404041;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
}
img {
	display: block;
	height: auto;
	max-width: 100%;
}
h1, strong {
	font: 16px/25px 'montserratlight';
	color: #404041;
	letter-spacing: 2px;
	text-transform: uppercase;
}
h2 {
	font: 12px/16px 'AGaramondPro-Regular';
	color: #404041;
	letter-spacing: 2px;
	text-transform: uppercase;
}
h3 {
	font: 24px/24px 'AGaramondPro-Regular';
	color: #404041;
}
h4 {
	font: 20px/24px 'AGaramondPro-Regular';
	color: #404041;
}
h5 {
	font: 18px/22px 'AGaramondPro-Regular';
	color: #404041;
}
h6 {
	font: 16px/20px 'AGaramondPro-Regular';
	color: #404041;
}
.btn {
	border: 1px solid #e21b22;
	display: inline-block;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
.btn span{
    background: #e21b22 none repeat scroll 0 0;
    color: #fff;
    font: 12px/20px "montserratlight";
    letter-spacing: 2px;
    display: block;
   	margin: 2px;
    padding: 5px 35px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
.btn:hover {
	border: 1px solid #404041;
}
.btn span:hover {
	background: #404041 none repeat scroll 0 0;
}
.black-border {
    margin: 20px 0;
}
.black-border img {
    margin: 0 auto;
}
blockquote {
	border-left: 5px solid #404041;
	padding: 10px 20px;
    margin: 5px 0;
}
.container {
	width: 1170px;
	margin: 0 auto;
}
#wrapper {
	min-height: 100%;
	position: relative;
	overflow: hidden;
}
a {
	outline: none;
	text-decoration: none;
	color: #e21b22;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
a:hover,
a:focus {
	text-decoration: none;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
.clearfix {
	clear: both;
}
.clearfix:before,
.clearfix:after {
	clear: both;
	display: table;
	content: '';
}

/* ==========================================================================
   Setting up the fonts
   ========================================================================== */

@font-face {
    font-family: 'montserratlight';
    src: url('../fonts/montserrat-light-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotoblack';
    src: url('../fonts/roboto.black-webfont.woff2') format('woff2'),
         url('../fonts/roboto.black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotolight';
    src: url('../fonts/roboto-light-webfont.woff2') format('woff2'),
         url('../fonts/roboto-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'AGaramondPro-Italic';
  src: url('../fonts/AGaramondPro-Italic.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AGaramondPro-Italic';
  src:  url('../fonts/AGaramondPro-Italic.otf')  format('opentype'),
	     url('../fonts/AGaramondPro-Italic.woff') format('woff'), url('../fonts/AGaramondPro-Italic.ttf')  format('truetype'), url('../fonts/AGaramondPro-Italic.svg#AGaramondPro-Italic') format('svg');
  font-weight: normal;
  font-style: normal; 
}
@font-face {
  font-family: 'AGaramondPro-Regular';
  src: url('../fonts/AGaramondPro-Regular.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AGaramondPro-Regular';
  src:  url('../fonts/AGaramondPro-Regular.otf')  format('opentype'),
	     url('../fonts/AGaramondPro-Regular.woff') format('woff'), url('../fonts/AGaramondPro-Regular.ttf')  format('truetype'), url('../fonts/AGaramondPro-Regular.svg#AGaramondPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}



/* ==========================================================================
   Header
   ========================================================================== */
header{
  text-align: center;
}
.logo {
   padding: 15px 0 10px;
   display: inline-block;
}
.logo img {
   margin: 0 auto;
   width: 165px;
}
.menu {
    border-bottom: 1px solid #9b9e9e;
    text-align: center;
    border-top: 1px solid #9b9e9e;
}
.home .menu, .single-products .menu {
    border-bottom: 0;
}
.menu li {
    display: inline-block;
    padding: 10px;
}
.menu li a {
    font: 14px/16px 'montserratlight';
    color: #9b9e9e;
}


/* ==========================================================================
   Footer
   ========================================================================== */
#footer {
  background: #424244;
  color: #fff;
  text-align: center;
}
.footer-menu li, .footer-bottom-menu li {
  display: inline-block;
  padding: 0;
  position: relative;
}
.footer-menu li a, .footer-bottom-menu li a {
  display: inline-block;
  font: 12px/17px 'robotolight';
  text-transform: uppercase;
  color: #fff;
}
.footer-bottom-menu li::after {
    background: #fff none repeat scroll 0 0;
    content: "";
    display: inline-block;
    height: 12px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    width: 1px;
}
.footer-bottom-menu li:last-child::after {
    content: none;
}
.footer-bottom-menu li a {
  text-transform: capitalize;
}
.footer-block {
    padding: 30px 0 35px;
}
.footer-menu {
    margin: 20px 0;
}
.footer-menu li {
    display: inline-block;
    padding: 0 10px;
}
.company-address p, .company-address a, .copyrights p {
  font: 12px/22px 'robotolight';
  color: #fff;
}
.company-address {
    padding: 30px 0 20px;
}
.company-moto strong {
    color: #fff;
    font: 700 12px/22px "robotoblack";
    text-transform: none;
    letter-spacing: 0;
}
.copyrights {
    margin: 25px 0;
}



/* ==========================================================================
   Main
   ========================================================================== */

.welcome-msg {
    border: 2px solid #f0f1f3;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    width: 445px;
}
.welcome-msg-content {
    background: #f0f1f3 none repeat scroll 0 0;
    margin: 2px;
    padding: 20px;
}
.home-blocks {
    background: #f0f1f3 none repeat scroll 0 0;
    clear: both;
    overflow: hidden;
    padding: 70px 0 107px;
}
.home-block {
    float: left;
    width: 32%;
    text-align: center;
}
.home-block img {
	margin: 0 auto 20px;
}
.home-block:nth-child(2) {
    margin: 0 2%;
}
.block-content {
    margin-bottom: 23px;
    padding: 5px 15px;
}
.block-content > p, .news-excerpt p {
    margin-bottom: 5px;
}
.suppliers {
    background: #e21b22 none repeat scroll 0 0;
    text-align: center;
    padding:48px 0;
}
.suppliers h1 {
	color: #fff;
	display: block;
}
.owl-carousel .owl-item img {
    max-width: 100%;
    width: auto;
    margin: 0 auto;
}
.supplier-slider {
    margin: 40px 0 30px;
}
.branches {
    background: #f0f1f3 none repeat scroll 0 0;
    text-align: center;
    padding: 35px 0 32px;
}
.branches-map img {
	margin: 0 auto;
}
.branch-content {
    margin: 0 auto;
    width: 500px;
}
.branches-map {
    margin: 20px 0 10px;
}
.home-news-section {
    background: #424244 none repeat scroll 0 0;
    color: #fff;
    padding: 53px 0;
    text-align: center;
}
.home-news-row {
    clear: both;
    overflow: hidden;
    margin: 37px 0;
}
.news-icon img {
	margin: 0 auto;
}
.home-news h1, .home-news-section h1 {
	color: #fff;
}
.home-news > h1{
    font-size: 14px;
}
.home-news {
    float: left;
    width: 50%;
}
.home-news .btn {
	border: 1px solid #fff;
}
.home-news .btn span{
    background: #fff none repeat scroll 0 0;
    color: #404041;
}
.home-news .btn:hover {
	border: 1px solid #e21b22;
}
.home-news .btn span:hover {
	background: #e21b22 none repeat scroll 0 0;
	color: #fff;
}
.news-icon {
    margin-bottom: 18px;
}
.home-news .black-border {
    margin: 10px 0;
}
.home-news {
    float: left;
    margin: 0 2%;
    padding: 0 70px;
    width: 46%;
}
.news-excerpt {
    margin: 20px 0 35px;
}
.highlights {
    text-align: center;
    margin: 40px 0 75px;
}
.highlights-content {
    margin: 0 auto;
    width: 500px;
}
.highlights-row {
    clear: both;
    margin: 45px 65px;
    overflow: hidden;
}
.hightlight-single {
    background: #f0f1f3 none repeat scroll 0 0;
    float: left;
    padding-bottom: 30px;
    width: 30%;
}
.hightlight-single:nth-child(2) {
    margin: 0 5%;
}
.hightlight-single > h1 {
    background: #424244 none repeat scroll 0 0;
    color: #fff;
    letter-spacing: 0;
    font-size: 12px;
}
/*.hightlight-single img {
    height: 225px;
    width: 100%;
}*/
.single-highlight-data {
    margin-bottom: 20px;
    padding: 15px;
    height: 125px;
    overflow: hidden;
}
.highlight-btn {
    border: 1px solid #404041;
    color: #404041;
    display: inline-block;
    padding: 5px 15px;
    text-transform: uppercase;
    font: 12px/20px "montserratlight";
    letter-spacing: 2px;
}
.highlight-btn:hover { 
  background: #404041;
  color: #fff;
}
.single-highlight-data strong{
  letter-spacing: 0;
    font-size: 14px;
}
.inner-header {
    background: #eff1f0 none repeat scroll 0 0;
    text-align: center;
}
.inner-header-data {
    margin: 0 auto;
    max-width: 600px;
    padding: 40px 0 30px;
}
.inner-header-data > h1 {
    font-size: 20px;
    line-height: 20px;
}
.inner-header-data > p {
    color: #404041;
    font-size:18px;
    line-height: 22px;
   font-family: "AGaramondPro-Regular";
}
.story-block {
    background: #e31c23 none repeat scroll 0 0;
    color: #fff;
    text-align: center;
}
.story-data {
    padding: 75px 0;
}
.story-data h1 {
  color: #fff;
}
.story-content {
    margin: 0 auto;
    max-width: 650px;
}
.story-content > p {
    margin-bottom: 5px;
}
.awards-block {
    background: #f0f1f3 none repeat scroll 0 0;
    text-align: center;
    padding: 50px 0;
}
.awards-data {
    margin: 0 auto;
    width: 550px;
    text-align: center;
}
.awards-slider {
    padding: 50px 150px 0;
}
.award-data span {
    display: block;
    margin: 7px 0;
}
.award-data img {
    padding-top: 15px;
}
.casestudies-block {
    margin: 25px 0;
}
.casestudies-data {
    clear: both;
    margin: 45px 65px;
    overflow: hidden;
}
.casestudies {
    float: left;
    width: 47%;
}
.casestudies:nth-child(2n+1) {
    margin-right: 3%;
}
.casestudies:nth-child(2n+2) {
    margin-left: 3%;
}
.cs-data {
    margin: 40px 0;
}
.cs-data > p {
    margin-bottom: 5px;
}
.casestudies-block {
    margin: 25px 0 85px;
}
.inner-header.border {
    border-bottom: 1px solid #9b9e9e;
}
.tech-content {
    background: #f0f1f3 none repeat scroll 0 0;
    padding: 60px 0;
}
.tech-content img {
    margin: 0 auto;
}
.tech-data > p, .services-data p, .pr-content-left p, .list-contact p, .single-content p, .story p, .single-page p {
    margin-bottom: 5px;
}
.tech-data {
    margin: 70px 135px 10px;
}
.techinfo-block {
    background: #424244 none repeat scroll 0 0;
    color: #fff;
    padding: 60px 0;
}
.techinfo-block .awards-data > h1, .techinfo td a, .quality-block h1, .pr-excerpt h1 {
    color: #fff;
}
.techinfo table {
    margin: 0 auto;
}
.techinfo tr {
  border-bottom: 1px solid #fff;
}
tr.tech-head {
    background: #e21b22 none repeat scroll 0 0;
    font-family: "montserratlight";
    border: 0;
}
.techinfo td {
    padding: 5px 50px 5px 5px;
}
.techinfo {
    margin: 50px 0;
}
.brand-logo {
    left: 0;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
}
.brand-logo img {
    margin: 0 auto;
}
.quality-block {
    background: #e21b22 none repeat scroll 0 0;
    color: #fff;
    text-align: center;
    padding: 60px 0;
}
.quality-slider {
    padding: 75px 165px 60px;
}
.quality-data > figure {
    margin-bottom: 20px;
}
.services-block {
    background: #f0f1f3 none repeat scroll 0 0;
    padding: 50px 0;
}
.services-data {
    padding: 25px 135px 30px;
}
.award-service {
    text-align: left;
}
.prlist-btn .btn {
    display: block;
}
.products-section {
    padding: 65px;
}
.product-list {
    clear: both;
    margin: 28px 0 40px;
    overflow: hidden;
}
.product img {
    height: 225px;
}
.prlist-btn .btn span {
  padding: 15px 0;
  letter-spacing: 0;
}
.product {
    background: #f0f1f3 none repeat scroll 0 0;
    float: left;
    margin: 15px 0;
    padding-bottom: 30px;
    text-align: center;
    width: 30%;
}
.product:nth-child(3n+2) {
    margin: 15px 5%;
}
.pr-data > h1 {
    letter-spacing: 0;
}
.pr-data {
    padding: 17px 15px 35px;
    height: 145px;
}
.pr-excerpt {
    background: #e21b22 none repeat scroll 0 0;
    color: #fff;
    padding: 25px 0 35px;
}
.product-content-block {
    padding: 25px 0;
}
.product-content, .pr-back {
    margin: 0 62px;
}
.product-content {
    clear: both;
    overflow: hidden;
    padding: 22px 0 90px;
}
.back-link {
    color: #404041;
    font-style: italic;
}
.pr-content-left {
    float: left;
    margin-right: 8%;
    width: 55%;
}
.pr-content-right {
    float: left;
    width: 37%;
}
.pr-content-right > ul {
    border-top: 1px solid #dbdbdb;
    margin: 12px 0;
}
.pr-content-right li {
    border-bottom: 1px solid #dbdbdb;
    list-style: outside none none;
    padding: 3px 0;
}
.table-data {
    margin: 20px 135px 85px;
}
.table-codes {
    color: #fff;
    padding: 20px 0;
}
.table-data table {
    width: 100%;
}
.table-codes tr {
    background: #424244 none repeat scroll 0 0;
}
.table-codes tr:last-child {
    background: #8d8e90 none repeat scroll 0 0;
}
.table-codes td {
    border-right: 1px solid #fff;
    padding: 3px 5px;
}
.flavourings-table {
    padding: 10px 0;
}
.tr-heading, .sub-heading {
    background: #e21b22 none repeat scroll 0 0;
    color: #fff;
    border-bottom: 0 !important;
}
.sub-heading {
    background: #424244 none repeat scroll 0 0;
}
.tr-heading td, .sub-heading td {
    padding: 5px;
    font-family: "montserratlight";
    font-size: 12px;
}
.flavourings-table tr, .ingredients-table tr, .phosphates-table tr{
    border-bottom: 1px solid #424244;
}
.flavourings-table table td, .ingredients-table table td, .phosphates-table table td {
    padding: 4px 3px;
}
.flavourings-table tr:last-child, .ingredients-table tr:last-child, .phosphates-table tr:last-child {
    border-bottom: 0 none;
}
.ingredients-table {
    margin: 30px 0;
}
.normal-td td:first-child {
    width: 12%;
}
.normal-td td:nth-child(2) {
    width: 53%;
}
.normal-td td:nth-child(3) {
    width: 18%;
}
.phosphates-table {
    padding: 20px 0;
}
.list-contact {
    margin: 15px 0;
}
.list-contact a {
    color: #404041;
}
.dynamic-content {
    margin: 48px 135px;
}
.single-content {
    border-bottom: 1px solid;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
.single-content > ul, .default-page ul, .default-page ol, .single-page ol, .single-page ul {
    margin-left: 15px;
}
.single-content li, .default-page li, .single-page li {
    padding-bottom: 5px;
}
.single-content:last-child {
    border: 0 none;
}
.stories-block {
    clear: both;
    margin: 85px 62px 62px;
    overflow: hidden;
}
.story {
    float: left;
    width: 46%;
}
.story img {
    height: 310px;
    margin-bottom: 20px;
}
.story:first-child {
    margin-right: 8%;
}
.pagination {
    text-align: center;
    margin-bottom: 50px;
}
.blog-page {
    clear: both;
    margin: 75px 120px;
    overflow: hidden;
}
.single .blog-page {
    margin: 35px 120px;
}
.blog-left {
    float: left;
    width: 75%;
}
.blog-right {
    float: left;
    width: 25%;
    text-align: right;
}
.blog-left .blog img {
    margin-bottom: 20px;
}
.blog > h1 {
    margin-bottom: 5px;
}
.blog-readmore {
    color: #404041;
    display: block;
    font-style: italic;
    margin: 30px 0;
    display: block;
    font-weight: bold;
} 
.blog {
    margin-bottom: 50px;
}
.blog-right li {
    font-size: 18px;
    line-height: 22px;
    list-style: outside none none;
    padding: 0;
}
.blog-right h1 {
    margin-bottom: 10px;
}
.categories {
    margin-bottom: 28px;
}
.archaives > h1 {
    text-transform: capitalize;
}
.blog-right a {
    color: #404041;
}
.single-page > h1 {
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 20px;
}
.single-page img {
    margin-bottom: 20px;
}
.depts-block {
    background: #424244 none repeat scroll 0 0;
    color: #fff;
    text-align: center;
}
.dept h1, .dept a {
    color: #fff;
}
.dept .mail {
    text-decoration: underline;
}
.depts {
    clear: both;
    overflow: hidden;
    padding: 30px 140px;
}
.dept {
    float: left;
    padding: 16px 20px 0;
    width: 33.33%;
    height: 130px;
}
.dept > h1 {
    text-transform: capitalize;
}
.dept > p {
    margin: 5px 0;
}
.map-content {
    text-align: center;
}
.map-imgs {
    margin: 62px 0;
}
.map-imgs > img {
    margin: 0 auto 60px;
}
.map-data {
    margin: 45px 220px;
}
.map-content .story-content {
    max-width: 100%;
}
.map-content .story-content p {
    font-size: 18px;
    line-height: 22px;
}
.map-content .story-content a {
    color: #404041;
}
.fb-data {
    padding: 15px 0;
}
.cform-data {
    margin: 70px 0;
} 



/*-- popup styles --*/
.signup-popup {
    width: 100%;
    height: 100%;
    position: fixed;
   background: rgba(0, 0, 0, 0.5);
    top: 0;
    z-index: 555;
      display: none;

}
.signup-form h3 {
  color: #404041;
  font: 16px/59px "montserratlight";
  letter-spacing: 2px;
  text-align: center;
  text-transform: uppercase;
}
.close-pp {
  border: 2px solid #404041;
  border-radius: 100%;
  color: #404041;
  font-size: 30px;
  padding: 9px 11px;
  position: absolute;
  right: 38px;
  top: 30px;
  cursor: pointer;
}
.close-pp:hover{ 
color: #e21b22 ;
border:2px solid #e21b22 ;
}
.signup-form {
  background: #ffffff;
  left: 0;
  margin: 0 auto;
  padding: 70px 60px;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
  width: 500px;
  z-index: 555;
}

.signup-form p{
font:12px/20px "montserratlight";
}
.signup-popup label input[type="submit"]{
    background: red;
}
.signup-form li{
    display: inline-block;
}
.signup-form li label {
  display: block;
  width: 100px;
}
.signup-form li:last-child {
  display: block;
  margin: 20px auto 0;
  text-align: center;
}

.signup-form li input[type="text"], .signup-form li input[type="email"] {
  line-height: 24px;
  padding: 4px 17px;
  width: 265px;
    border:1px solid #9b9e9e;
}

textarea:hover, input:hover, textarea:focus, input:focus  {
  border: 1px solid #9b9e9e;
}
.signup-form li:last-child {
    text-align: center;
}
.signup-form li:last-child .sub-btn{
  background: #404041;
  color: #ffffff;
  display: inline-block;
  font: 12px/20px "montserratlight";
  letter-spacing: 2px;
  margin: 2px;
  padding: 5px 35px;
  text-align: center;
  text-transform: uppercase;
  transition: all 0.3s ease-in-out 0s;
   text-align: center;
    border: none;
    margin: 0 auto;
    cursor: pointer;
    border-radius: none;
    -webkit-border-radius:0;
    -moz-border-radius:0;
appearance:none;
-webkit-appearance:none;
-moz-appearance:none;
    margin: 0 auto;
}
.menu li a:hover{
    color: #019e51;

}
span.wpcf7-not-valid-tip {
  bottom: -34px;
  color: #ff0000;
  display: block;
  font-size: 1em;
  position: absolute;
}
.signup-form li{
    padding-bottom: 30px;
}
div.wpcf7-response-output {
  border: medium none !important;
  color: #ff0000;
  margin: 0;
  padding: 0;
    text-align: center;
}
.wpcf7-mail-sent-ok {
  color: #008000 !important;
}
/*------contact-form*------------*/
.cform {
    margin: 38px 0;
}
.cform ul{
    width: 100%;
}
.cform ul li{
    list-style: none;
    display: inline-block;
    vertical-align: top;
}
.cform ul li label {
  display: block;
  padding-right: 12px;
  padding-top: 8px;
  text-align: right;
  width: 268px;
}
.cform ul li:last-child {
  display: block;
  text-align: center;
}
.cform ul li input[type="text"], .cform ul li input[type="email"], .cform ul li input[type="tel"]{
  line-height: 26px;
  padding: 4px 10px;
  width: 265px;
  height: 26px;
    border:1px solid #9b9e9e;
}

.cform ul li input[type="text"]:hover, .cform ul li input[type="email"]:hover, .cform ul li input[type="tel"]:hover{
   border:1px solid #9b9e9e;  
}
.cform ul li input[type="text"]:foucs, .cform ul li input[type="email"]:focus, .cform ul li input[type="tel"]:focus{
 border:1px solid #9b9e9e;  
}

.cform ul li textarea{
     padding: 4px 17px;
      width: 265px;
      height: 135px;
    border:1px solid #9b9e9e;
}
.cform ul li  .sub-btn {
    background: #404041 none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    color: #ffffff;
    cursor: pointer;
    display: block;
    font: 12px/20px "montserratlight";
    letter-spacing: 2px;
    margin: 0 auto;
    padding: 5px 30px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.3s ease-in-out 0s;
}
.cform .wpcf7-not-valid-tip{
    position: static;
    padding-top: 10px;
}
.recipes-section .product-list {
margin:0 0 40px
}
.suppliers .story-content {
    color: #fff;
}
.services-data img {
    margin: 0 auto;
}